## tryton-meta 39

=== debian/changelog ===
tryton-meta (39) unstable; urgency=medium

  * Update the rules file for new major 4.4.
  * Remove deprecated modules for series 4.4.
  * Add new outfactored module tryton-modules-stock-shipment-measurements.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Jun 2017 16:14:20 +0200
