=== debian/rules ===
#!/usr/bin/make -f

MAJOR := 4.4

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)"
