=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tryton-meta
 Section: metapackages
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
