## tryton-meta 42

=== debian/changelog ===
tryton-meta (42) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Update the rules file for new major 4.6.
  * Add new dependency tryton-modules-account-eu.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Nov 2017 09:40:11 +0100
