=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-meta.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-meta.git
@@ -21,6 +21,7 @@
  tryton-modules-account-dunning (>= ${version:major}),
  tryton-modules-account-dunning-fee (>= ${version:major}),
  tryton-modules-account-dunning-letter (>= ${version:major}),
+ tryton-modules-account-eu (>= ${version:major}),
  tryton-modules-account-fr (>= ${version:major}),
  tryton-modules-account-invoice (>= ${version:major}),
  tryton-modules-account-invoice-history (>= ${version:major}),
