=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-MAJOR := 4.4
+MAJOR := 4.6
 
 %:
 	dh $@
