## tryton-meta 44

=== debian/changelog ===
tryton-meta (44) unstable; urgency=medium

  * Update the rules file for new major 5.0.
  * Updating to standards version 4.2.1, no changes needed.
  * Bump debhelper version to >=10 (for now).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 21 Nov 2018 13:45:18 +0100
