=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-meta.git
 Homepage: http://www.tryton.org/
