## tryton-meta 45

=== debian/changelog ===
tryton-meta (45) unstable; urgency=medium

  * Add the new available modules to d/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Nov 2018 21:40:41 +0100
