=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-MAJOR := 4.6
+MAJOR := 5.0
 
 %:
 	dh $@
