## tryton-meta 46

=== debian/changelog ===
tryton-meta (46) unstable; urgency=medium

  * Cleanup white space.
  * Add an autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 05 Jan 2019 13:35:52 +0100
