=== debian/control ===
--- 
+++ 
@@ -18,10 +18,13 @@
          tryton-modules-account-deposit (>= ${version:major}),
          tryton-modules-account-de-skr03 (>= ${version:major}),
          tryton-modules-account-dunning (>= ${version:major}),
+         tryton-modules-account-dunning-email (>= ${version:major}),
          tryton-modules-account-dunning-fee (>= ${version:major}),
          tryton-modules-account-dunning-letter (>= ${version:major}),
+         tryton-modules-account-es (>= ${version:major}),
          tryton-modules-account-eu (>= ${version:major}),
          tryton-modules-account-fr (>= ${version:major}),
+         tryton-modules-account-fr-chorus (>= ${version:major}),
          tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-account-invoice-history (>= ${version:major}),
          tryton-modules-account-invoice-line-standalone (>= ${version:major}),
@@ -54,8 +57,11 @@
          tryton-modules-currency (>= ${version:major}),
          tryton-modules-customs (>= ${version:major}),
          tryton-modules-dashboard (>= ${version:major}),
+         tryton-modules-edocument-uncefact (>= ${version:major}),
+         tryton-modules-edocument-unece (>= ${version:major}),
          tryton-modules-google-maps (>= ${version:major}),
          tryton-modules-ldap-authentication (>= ${version:major}),
+         tryton-modules-notification-email (>= ${version:major}),
          tryton-modules-party (>= ${version:major}),
          tryton-modules-party-relationship (>= ${version:major}),
          tryton-modules-party-siret (>= ${version:major}),
@@ -89,6 +95,7 @@
          tryton-modules-sale-shipment-cost (>= ${version:major}),
          tryton-modules-sale-shipment-grouping (>= ${version:major}),
          tryton-modules-sale-stock-quantity (>= ${version:major}),
+         tryton-modules-sale-subscription (>= ${version:major}),
          tryton-modules-sale-supply (>= ${version:major}),
          tryton-modules-sale-supply-drop-shipment (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
