## tryton-meta 46+nmu1

=== debian/changelog ===
tryton-meta (46+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:51:47 +0800
