## tryton-meta 47

=== debian/changelog ===
tryton-meta (47) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 11:27:56 +0200
