=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-meta.git
 Homepage: http://www.tryton.org/
