=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vversion:major="$(MAJOR)"
-
-
