=== debian/tests/control ===
# The purpose of this package is basically to install all modules and dependencies,
# so it will fail if Depends are not satisfied. It is sufficient to just use a
# smoke test on the server.
Depends: @
Test-Command: cd "$ADTTMP" ; python3 -c "import trytond ; print(trytond.__version__)"
