## tryton-meta 48

=== debian/changelog ===
tryton-meta (48) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Updating to standards version 4.5.1, no changes needed.
  * Mark the autopkgtest as superficial (Closes: #974507).
  * Add tryton-modules-sale-advance-payment to d/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 05 Oct 2021 17:00:59 +0200
