=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-meta.git
 Homepage: http://www.tryton.org/
@@ -85,6 +86,7 @@
          tryton-modules-purchase-shipment-cost (>= ${version:major}),
          tryton-modules-purchase-request (>= ${version:major}),
          tryton-modules-sale (>= ${version:major}),
+         tryton-modules-sale-advance-payment (>= ${version:major}),
          tryton-modules-sale-complaint (>= ${version:major}),
          tryton-modules-sale-credit-limit (>= ${version:major}),
          tryton-modules-sale-extra (>= ${version:major}),
