## tryton-meta 49

=== debian/changelog ===
tryton-meta (49) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Use same debhelper compat as for server and client.
  * Update the rules file for new major 6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 21:36:17 +0200
