=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-meta.git
