=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-MAJOR := 5.0
+MAJOR := 6.0
 
 %:
 	dh $@
