## tryton-meta 50

=== debian/changelog ===
tryton-meta (50) unstable; urgency=medium

  * Add new packaged modules.
  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the major.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 22:03:08 +0100
