=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
@@ -12,7 +12,8 @@
 
 Package: tryton-modules-all
 Architecture: all
-Depends: tryton-modules-account (>= ${version:major}),
+Depends: ${API},
+         tryton-modules-account (>= ${version:major}),
          tryton-modules-account-asset (>= ${version:major}),
          tryton-modules-account-be (>= ${version:major}),
          tryton-modules-account-credit-limit (>= ${version:major}),
@@ -36,6 +37,7 @@
          tryton-modules-account-payment-sepa-cfonb (>= ${version:major}),
          tryton-modules-account-product (>= ${version:major}),
          tryton-modules-account-statement (>= ${version:major}),
+         tryton-modules-account-statement-rule (>= ${version:major}),
          tryton-modules-account-stock-anglo-saxon (>= ${version:major}),
          tryton-modules-account-stock-continental (>= ${version:major}),
          tryton-modules-account-stock-landed-cost (>= ${version:major}),
@@ -111,6 +113,7 @@
          tryton-modules-stock-package-shipping-dpd (>= ${version:major}),
          tryton-modules-stock-package-shipping-ups (>= ${version:major}),
          tryton-modules-stock-product-location (>= ${version:major}),
+         tryton-modules-stock-shipment-cost (>= ${version:major}),
          tryton-modules-stock-shipment-measurements (>= ${version:major}),
          tryton-modules-stock-split (>= ${version:major}),
          tryton-modules-stock-supply (>= ${version:major}),
@@ -119,6 +122,7 @@
          tryton-modules-stock-supply-production (>= ${version:major}),
          tryton-modules-timesheet (>= ${version:major}),
          tryton-modules-timesheet-cost (>= ${version:major}),
+         tryton-modules-web-user (>= ${version:major}),
          ${misc:Depends}
 Description: Tryton Application Platform (Tryton Modules Metapackage)
  Tryton is a high-level general purpose application platform. It is the base
