=== debian/tests/control ===
--- 
+++ 
@@ -2,4 +2,5 @@
 # so it will fail if Depends are not satisfied. It is sufficient to just use a
 # smoke test on the server.
 Depends: @
+Restrictions: superficial
 Test-Command: cd "$ADTTMP" ; python3 -c "import trytond ; print(trytond.__version__)"
