## tryton-meta 51

=== debian/changelog ===
tryton-meta (51) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Add the new Tryton modules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2022 15:39:24 +0200
