=== debian/control ===
Source: tryton-meta
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: metapackages
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-meta.git
Homepage: http://www.tryton.org/

Package: tryton-modules-all
Architecture: all
Depends: tryton-modules-account,
         tryton-modules-account-asset,
         tryton-modules-account-be,
         tryton-modules-account-cash-rounding,
         tryton-modules-account-credit-limit,
         tryton-modules-account-de-skr03,
         tryton-modules-account-deposit,
         tryton-modules-account-dunning,
         tryton-modules-account-dunning-email,
         tryton-modules-account-dunning-fee,
         tryton-modules-account-dunning-letter,
         tryton-modules-account-es,
         tryton-modules-account-eu,
         tryton-modules-account-fr,
         tryton-modules-account-fr-chorus,
         tryton-modules-account-invoice,
         tryton-modules-account-invoice-correction,
         tryton-modules-account-invoice-defer,
         tryton-modules-account-invoice-history,
         tryton-modules-account-invoice-line-standalone,
         tryton-modules-account-invoice-secondary-unit,
         tryton-modules-account-invoice-stock,
         tryton-modules-account-payment,
         tryton-modules-account-payment-braintree,
         tryton-modules-account-payment-clearing,
         tryton-modules-account-payment-sepa,
         tryton-modules-account-payment-sepa-cfonb,
         tryton-modules-account-payment-stripe,
         tryton-modules-account-product,
         tryton-modules-account-statement,
         tryton-modules-account-statement-aeb43,
         tryton-modules-account-statement-coda,
         tryton-modules-account-statement-ofx,
         tryton-modules-account-statement-rule,
         tryton-modules-account-stock-anglo-saxon,
         tryton-modules-account-stock-continental,
         tryton-modules-account-stock-landed-cost,
         tryton-modules-account-stock-landed-cost-weight,
         tryton-modules-account-tax-cash,
         tryton-modules-account-tax-rule-country,
         tryton-modules-analytic-account,
         tryton-modules-analytic-invoice,
         tryton-modules-analytic-purchase,
         tryton-modules-analytic-sale,
         tryton-modules-attendance,
         tryton-modules-authentication-sms,
         tryton-modules-bank,
         tryton-modules-carrier,
         tryton-modules-carrier-percentage,
         tryton-modules-carrier-subdivision,
         tryton-modules-carrier-weight,
         tryton-modules-commission,
         tryton-modules-commission-waiting,
         tryton-modules-company,
         tryton-modules-company-work-time,
         tryton-modules-country,
         tryton-modules-currency,
         tryton-modules-customs,
         tryton-modules-dashboard,
         tryton-modules-edocument-uncefact,
         tryton-modules-edocument-unece,
         tryton-modules-google-maps,
         tryton-modules-incoterm,
         tryton-modules-ldap-authentication,
         tryton-modules-marketing,
         tryton-modules-marketing-automation,
         tryton-modules-marketing-email,
         tryton-modules-notification-email,
         tryton-modules-party,
         tryton-modules-party-avatar,
         tryton-modules-party-relationship,
         tryton-modules-party-siret,
         tryton-modules-product,
         tryton-modules-product-attribute,
         tryton-modules-product-classification,
         tryton-modules-product-classification-taxonomic,
         tryton-modules-product-cost-fifo,
         tryton-modules-product-cost-history,
         tryton-modules-product-cost-warehouse,
         tryton-modules-product-kit,
         tryton-modules-product-measurements,
         tryton-modules-product-price-list,
         tryton-modules-product-price-list-dates,
         tryton-modules-product-price-list-parent,
         tryton-modules-production,
         tryton-modules-production-outsourcing,
         tryton-modules-production-routing,
         tryton-modules-production-split,
         tryton-modules-production-work,
         tryton-modules-production-work-timesheet,
         tryton-modules-project,
         tryton-modules-project-invoice,
         tryton-modules-project-plan,
         tryton-modules-project-revenue,
         tryton-modules-purchase,
         tryton-modules-purchase-amendment,
         tryton-modules-purchase-history,
         tryton-modules-purchase-invoice-line-standalone,
         tryton-modules-purchase-price-list,
         tryton-modules-purchase-request,
         tryton-modules-purchase-request-quotation,
         tryton-modules-purchase-requisition,
         tryton-modules-purchase-secondary-unit,
         tryton-modules-purchase-shipment-cost,
         tryton-modules-sale,
         tryton-modules-sale-advance-payment,
         tryton-modules-sale-amendment,
         tryton-modules-sale-complaint,
         tryton-modules-sale-credit-limit,
         tryton-modules-sale-discount,
         tryton-modules-sale-extra,
         tryton-modules-sale-gift-card,
         tryton-modules-sale-history,
         tryton-modules-sale-invoice-grouping,
         tryton-modules-sale-opportunity,
         tryton-modules-sale-payment,
         tryton-modules-sale-price-list,
         tryton-modules-sale-product-customer,
         tryton-modules-sale-promotion,
         tryton-modules-sale-promotion-coupon,
         tryton-modules-sale-secondary-unit,
         tryton-modules-sale-shipment-cost,
         tryton-modules-sale-shipment-grouping,
         tryton-modules-sale-shipment-tolerance,
         tryton-modules-sale-stock-quantity,
         tryton-modules-sale-subscription,
         tryton-modules-sale-subscription-asset,
         tryton-modules-sale-supply,
         tryton-modules-sale-supply-drop-shipment,
         tryton-modules-sale-supply-production,
         tryton-modules-stock,
         tryton-modules-stock-assign-manual,
         tryton-modules-stock-consignment,
         tryton-modules-stock-forecast,
         tryton-modules-stock-inventory-location,
         tryton-modules-stock-location-move,
         tryton-modules-stock-location-sequence,
         tryton-modules-stock-lot,
         tryton-modules-stock-lot-sled,
         tryton-modules-stock-lot-unit,
         tryton-modules-stock-package,
         tryton-modules-stock-package-shipping,
         tryton-modules-stock-package-shipping-dpd,
         tryton-modules-stock-package-shipping-ups,
         tryton-modules-stock-product-location,
         tryton-modules-stock-quantity-early-planning,
         tryton-modules-stock-quantity-issue,
         tryton-modules-stock-secondary-unit,
         tryton-modules-stock-shipment-cost,
         tryton-modules-stock-shipment-measurements,
         tryton-modules-stock-split,
         tryton-modules-stock-supply,
         tryton-modules-stock-supply-day,
         tryton-modules-stock-supply-forecast,
         tryton-modules-stock-supply-production,
         tryton-modules-timesheet,
         tryton-modules-timesheet-cost,
         tryton-modules-user-role,
         tryton-modules-web-shop,
         tryton-modules-web-shop-vue-storefront,
         tryton-modules-web-shop-vue-storefront-stripe,
         tryton-modules-web-shortener,
         tryton-modules-web-user,
         ${API},
         ${misc:Depends}
Description: Tryton Application Platform (Tryton Modules Metapackage)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package is a metapackage depending on all available Tryton modules.
