## tryton-meta 52

=== debian/changelog ===
tryton-meta (52) unstable; urgency=medium

  * Add a lintian-override for field-too-long Depends.
  * Unify short description.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Feb 2023 09:09:48 +0100
