=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-meta
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-meta.git
-Homepage: http://www.tryton.org/
+Homepage: https://www.tryton.org/
 
 Package: tryton-modules-all
 Architecture: all
@@ -177,7 +177,7 @@
          tryton-modules-web-user,
          ${API},
          ${misc:Depends}
-Description: Tryton Application Platform (Tryton Modules Metapackage)
+Description: Tryton application platform - Tryton modules metapackage
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
