=== debian/rules ===
#!/usr/bin/make -f

MAJOR := 6.0

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)" -VAPI="tryton-server-api-$(MAJOR)"
