## tryton-meta 55

=== debian/changelog ===
tryton-meta (55) unstable; urgency=medium

  * Upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 13:02:53 +0200

tryton-meta (54) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:17 +0200

tryton-meta (53) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Update the rules file for new major 7.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Oct 2024 16:35:30 +0200
