## tryton-meta 56

=== debian/changelog ===
tryton-meta (56) unstable; urgency=medium

  * Add the new modules from the 7.0 series.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Dec 2024 16:39:17 +0100
