=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,4 @@
 # smoke test on the server.
 Depends: @
 Restrictions: superficial
-Test-Command: cd "$ADTTMP" ; python3 -c "import trytond ; print(trytond.__version__)"
+Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import trytond ; print(trytond.__version__)"
