## tryton-meta 57

=== debian/changelog ===
tryton-meta (57) unstable; urgency=medium

  * Version bump to trigger new build.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 30 Aug 2025 10:47:31 +0200
