=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
 Depends: tryton-modules-account,
          tryton-modules-account-asset,
          tryton-modules-account-be,
+         tryton-modules-account-budget,
          tryton-modules-account-cash-rounding,
+         tryton-modules-account-consolidation,
          tryton-modules-account-credit-limit,
          tryton-modules-account-de-skr03,
          tryton-modules-account-deposit,
@@ -24,6 +26,7 @@
          tryton-modules-account-dunning-fee,
          tryton-modules-account-dunning-letter,
          tryton-modules-account-es,
+         tryton-modules-account-es-sii,
          tryton-modules-account-eu,
          tryton-modules-account-fr,
          tryton-modules-account-fr-chorus,
@@ -34,6 +37,8 @@
          tryton-modules-account-invoice-line-standalone,
          tryton-modules-account-invoice-secondary-unit,
          tryton-modules-account-invoice-stock,
+         tryton-modules-account-invoice-watermark,
+         tryton-modules-account-move-line-grouping,
          tryton-modules-account-payment,
          tryton-modules-account-payment-braintree,
          tryton-modules-account-payment-clearing,
@@ -41,25 +46,36 @@
          tryton-modules-account-payment-sepa-cfonb,
          tryton-modules-account-payment-stripe,
          tryton-modules-account-product,
+         tryton-modules-account-receivable-rule,
+         tryton-modules-account-rule,
          tryton-modules-account-statement,
          tryton-modules-account-statement-aeb43,
          tryton-modules-account-statement-coda,
+         tryton-modules-account-statement-mt940,
          tryton-modules-account-statement-ofx,
          tryton-modules-account-statement-rule,
+         tryton-modules-account-statement-sepa,
          tryton-modules-account-stock-anglo-saxon,
          tryton-modules-account-stock-continental,
+         tryton-modules-account-stock-eu,
          tryton-modules-account-stock-landed-cost,
          tryton-modules-account-stock-landed-cost-weight,
+         tryton-modules-account-stock-shipment-cost,
+         tryton-modules-account-stock-shipment-cost-weight,
          tryton-modules-account-tax-cash,
+         tryton-modules-account-tax-non-deductible,
          tryton-modules-account-tax-rule-country,
          tryton-modules-analytic-account,
+         tryton-modules-analytic-budget,
          tryton-modules-analytic-invoice,
          tryton-modules-analytic-purchase,
          tryton-modules-analytic-sale,
          tryton-modules-attendance,
+         tryton-modules-authentication-saml,
          tryton-modules-authentication-sms,
          tryton-modules-bank,
          tryton-modules-carrier,
+         tryton-modules-carrier-carriage,
          tryton-modules-carrier-percentage,
          tryton-modules-carrier-subdivision,
          tryton-modules-carrier-weight,
@@ -69,15 +85,23 @@
          tryton-modules-company-work-time,
          tryton-modules-country,
          tryton-modules-currency,
+         tryton-modules-currency-ro,
+         tryton-modules-currency-rs,
          tryton-modules-customs,
          tryton-modules-dashboard,
+         tryton-modules-document-incoming,
+         tryton-modules-document-incoming-invoice,
+         tryton-modules-document-incoming-ocr,
+         tryton-modules-document-incoming-ocr-typless,
          tryton-modules-edocument-uncefact,
          tryton-modules-edocument-unece,
          tryton-modules-google-maps,
+         tryton-modules-inbound-email,
          tryton-modules-incoterm,
          tryton-modules-ldap-authentication,
          tryton-modules-marketing,
          tryton-modules-marketing-automation,
+         tryton-modules-marketing-campaign,
          tryton-modules-marketing-email,
          tryton-modules-notification-email,
          tryton-modules-party,
@@ -91,9 +115,12 @@
          tryton-modules-product-cost-fifo,
          tryton-modules-product-cost-history,
          tryton-modules-product-cost-warehouse,
+         tryton-modules-product-image,
+         tryton-modules-product-image-attribute,
          tryton-modules-product-kit,
          tryton-modules-product-measurements,
          tryton-modules-product-price-list,
+         tryton-modules-product-price-list-cache,
          tryton-modules-product-price-list-dates,
          tryton-modules-product-price-list-parent,
          tryton-modules-production,
@@ -108,30 +135,40 @@
          tryton-modules-project-revenue,
          tryton-modules-purchase,
          tryton-modules-purchase-amendment,
+         tryton-modules-purchase-blanket-agreement,
          tryton-modules-purchase-history,
          tryton-modules-purchase-invoice-line-standalone,
          tryton-modules-purchase-price-list,
+         tryton-modules-purchase-product-quantity,
          tryton-modules-purchase-request,
          tryton-modules-purchase-request-quotation,
          tryton-modules-purchase-requisition,
          tryton-modules-purchase-secondary-unit,
          tryton-modules-purchase-shipment-cost,
+         tryton-modules-quality,
          tryton-modules-sale,
          tryton-modules-sale-advance-payment,
          tryton-modules-sale-amendment,
+         tryton-modules-sale-blanket-agreement,
          tryton-modules-sale-complaint,
          tryton-modules-sale-credit-limit,
          tryton-modules-sale-discount,
          tryton-modules-sale-extra,
          tryton-modules-sale-gift-card,
          tryton-modules-sale-history,
+         tryton-modules-sale-invoice-date,
          tryton-modules-sale-invoice-grouping,
          tryton-modules-sale-opportunity,
          tryton-modules-sale-payment,
+         tryton-modules-sale-point,
          tryton-modules-sale-price-list,
          tryton-modules-sale-product-customer,
+         tryton-modules-sale-product-quantity,
+         tryton-modules-sale-product-recommendation,
+         tryton-modules-sale-product-recommendation-association-rule,
          tryton-modules-sale-promotion,
          tryton-modules-sale-promotion-coupon,
+         tryton-modules-sale-promotion-coupon-payment,
          tryton-modules-sale-secondary-unit,
          tryton-modules-sale-shipment-cost,
          tryton-modules-sale-shipment-grouping,
@@ -155,12 +192,15 @@
          tryton-modules-stock-package,
          tryton-modules-stock-package-shipping,
          tryton-modules-stock-package-shipping-dpd,
+         tryton-modules-stock-package-shipping-mygls,
+         tryton-modules-stock-package-shipping-sendcloud,
          tryton-modules-stock-package-shipping-ups,
          tryton-modules-stock-product-location,
          tryton-modules-stock-quantity-early-planning,
          tryton-modules-stock-quantity-issue,
          tryton-modules-stock-secondary-unit,
          tryton-modules-stock-shipment-cost,
+         tryton-modules-stock-shipment-cost-weight,
          tryton-modules-stock-shipment-measurements,
          tryton-modules-stock-split,
          tryton-modules-stock-supply,
@@ -171,6 +211,7 @@
          tryton-modules-timesheet-cost,
          tryton-modules-user-role,
          tryton-modules-web-shop,
+         tryton-modules-web-shop-shopify,
          tryton-modules-web-shop-vue-storefront,
          tryton-modules-web-shop-vue-storefront-stripe,
          tryton-modules-web-shortener,
